VPS Avenger VST doesnt show up in Ableton 10

Plug-in hosts and other software applications discussion
User avatar
e@rs
KVRAF
5241 posts since 15 Dec, 2011 from Bucharest, Romania

Post Sun Nov 28, 2021 6:17 am

I have both VST2 (.dll) and VST3 (.vst3) installed. Can you check the size on disk of one of those files? Here are under 2MB each, which I find weird. Maybe I'm wrong, but I'm under the impression they used to be much bigger in size for version 1.4.10. :?

c0LIn
KVRer
15 posts since 14 Sep, 2020

Post Sun Nov 28, 2021 11:17 pm

e@rs wrote:
Fri Nov 26, 2021 11:59 am
I already installed 1.8.0. That's the one that doesn't show up for me.
what are your PC specs ?
What CPU do you use ?

User avatar
e@rs
KVRAF
5241 posts since 15 Dec, 2011 from Bucharest, Romania

Post Mon Nov 29, 2021 2:29 am

C2D E6750, 4GB RAM, Win7 x64. Well, less than optimal for sure, yet 1.4.10 worked on it. I asked in the official thread here if the minimum system requirements changed in the meantime, but nobody bothered to answer.

User avatar
EnochLight
KVRAF
2032 posts since 21 Mar, 2012 from ..from.. from.. FROM

Post Mon Nov 29, 2021 3:11 am

Your system specs wouldn’t make plugins disappear though. I’ll check the .dll size but it won’t be for 10-12 hours, as I’m away from my studio. Regardless, just re-installing 1.8.0 should alleviate any .dll issues you’re having (as well as remind you that it’s being installed in the correct VST folder or give you an option to choose a new one). I’m still convinced your DAW is missing the correct folder or you installed it in a different/new one.
Win 10 | Ableton Live 11 Suite | Reason 12 | i7 3770 @ 3.5 Ghz | 16 GB RAM | RME Babyface Pro| Akai MPC Live II & Akai Force | Roland System 8 | Roland TR-8 with 7x7 Expansion | Roland TB-3 | Roland MX-1 | Dreadbox Typhon | Korg Minilogue XD

User avatar
e@rs
KVRAF
5241 posts since 15 Dec, 2011 from Bucharest, Romania

Post Mon Nov 29, 2021 3:22 am

Thank you! I can assure you I've checked where the plugins are installed and that both VST2 and VST3 of Avenger are found by Renoise, but it can't load them.

c0LIn
KVRer
15 posts since 14 Sep, 2020

Post Mon Nov 29, 2021 4:57 am

e@rs wrote:
Mon Nov 29, 2021 2:29 am
C2D E6750, 4GB RAM, Win7 x64. Well, less than optimal for sure, yet 1.4.10 worked on it. I asked in the official thread here if the minimum system requirements changed in the meantime, but nobody bothered to answer.
please send me an email to support@keilwerth-audio.com

User avatar
EnochLight
KVRAF
2032 posts since 21 Mar, 2012 from ..from.. from.. FROM

Post Mon Nov 29, 2021 6:58 am

e@rs wrote:
Mon Nov 29, 2021 3:22 am
Thank you! I can assure you I've checked where the plugins are installed and that both VST2 and VST3 of Avenger are found by Renoise, but it can't load them.
Not Studio One either? We have the same version of S1, so I'm puzzled why it won't show up for you. You're on Windows 10 (64 bit)? Linux? What OS?
Win 10 | Ableton Live 11 Suite | Reason 12 | i7 3770 @ 3.5 Ghz | 16 GB RAM | RME Babyface Pro| Akai MPC Live II & Akai Force | Roland System 8 | Roland TR-8 with 7x7 Expansion | Roland TB-3 | Roland MX-1 | Dreadbox Typhon | Korg Minilogue XD

User avatar
e@rs
KVRAF
5241 posts since 15 Dec, 2011 from Bucharest, Romania

Post Mon Nov 29, 2021 10:45 am

Studio One doesn't find them at all. Win7 x64.

User avatar
e@rs
KVRAF
5241 posts since 15 Dec, 2011 from Bucharest, Romania

Post Mon Nov 29, 2021 10:45 am

c0LIn wrote:
Mon Nov 29, 2021 4:57 am
e@rs wrote:
Mon Nov 29, 2021 2:29 am
C2D E6750, 4GB RAM, Win7 x64. Well, less than optimal for sure, yet 1.4.10 worked on it. I asked in the official thread here if the minimum system requirements changed in the meantime, but nobody bothered to answer.
please send me an email to support@keilwerth-audio.com
I just did. Thanx!

User avatar
EnochLight
KVRAF
2032 posts since 21 Mar, 2012 from ..from.. from.. FROM

Post Mon Nov 29, 2021 11:03 am

e@rs wrote:
Mon Nov 29, 2021 10:45 am
Studio One doesn't find them at all. Win7 x64.
It's compatible with Windows 7 64-bit, so I'm sure their tech support will get you sorted. Good luck, and let us know how it works out for you! :party:
Win 10 | Ableton Live 11 Suite | Reason 12 | i7 3770 @ 3.5 Ghz | 16 GB RAM | RME Babyface Pro| Akai MPC Live II & Akai Force | Roland System 8 | Roland TR-8 with 7x7 Expansion | Roland TB-3 | Roland MX-1 | Dreadbox Typhon | Korg Minilogue XD

User avatar
e@rs
KVRAF
5241 posts since 15 Dec, 2011 from Bucharest, Romania

Post Tue Nov 30, 2021 11:03 am

As I suspected, there were changes in the meantime and it appears that my CPU is too old for 1.8.0. Thanx anyway, EnochLight and c0LIn!

User avatar
EnochLight
KVRAF
2032 posts since 21 Mar, 2012 from ..from.. from.. FROM

Post Tue Nov 30, 2021 11:24 am

e@rs wrote:
Tue Nov 30, 2021 11:03 am
As I suspected, there were changes in the meantime and it appears that my CPU is too old for 1.8.0. Thanx anyway, EnochLight and c0LIn!
Awww that sucks, sorry to hear that. Glad you finally figured out what the issue was, though! :party: :tu:
Win 10 | Ableton Live 11 Suite | Reason 12 | i7 3770 @ 3.5 Ghz | 16 GB RAM | RME Babyface Pro| Akai MPC Live II & Akai Force | Roland System 8 | Roland TR-8 with 7x7 Expansion | Roland TB-3 | Roland MX-1 | Dreadbox Typhon | Korg Minilogue XD

c0LIn
KVRer
15 posts since 14 Sep, 2020

Post Tue Nov 30, 2021 11:17 pm

just to let you guys know.
Avenger 1.8 does require at least a CPU that knows how to handle SSE4.

Return to “Hosts & Applications (Sequencers, DAWs, Audio Editors, etc.)”